/* ===================================
define frames
=================================== */
#all_frame {
	left: 0%;
	top: 0%;
	height: 650svh;
	width: 100%;
	display: flex;
	flex-direction: column;
	/* border: solid white 5px; */
}

#frame1_film_all {
  justify-content: unset;
  width: 100%;
  height: 550svh;
  display: flex;
	flex-direction: column;
	/* left: 0%; */
	/* top: 0%; */
	/* border: solid white 1px; */
}

#frame2_film_sound {
  width: 100vw;
	/* left: 0%; */
	/* top: 0%; */
	border: solid white min(1px, 0.25vw);
}

#footer_page {
	/* left: 500%; */
	height: 100svh;
	/* top: 0%; */
}

/* ===================================
menu logo
=================================== */
#menu_btn_logo {
  opacity: 0%;
}

/* ===================================
frame1_film_all
=================================== */

#film_description_text_block {
  color: #FEF1ED;
  align-items: unset;
  margin-top: 25svh;
  margin-bottom: 30svh;
  /* margin-left: 5vw;
  margin-right: 5vw; */
  /* border: 1px white solid;  */
}

#film_description_title {
  padding-bottom: 4%;
  margin-bottom: 4%;
  border-bottom: min(1px, 0.25vw) #FEF1ED solid; 
  color: white;
}


/*  */
#film_work_block {
  /* position: absolute; */
  width: 90%;
  height: 400svh;
  /* border: 1px white solid;  */
  align-items: center;
  flex-direction: column;
  justify-content: unset;
}

.film_work_card {
  width: 100%;
  height: auto;
  /* margin-left: 3%; */
  margin-bottom: 15svh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-bottom: 2svh;
  border-bottom: min(1px, 0.25vw) rgba(255, 255, 255, 0.5) solid; 
}

.film_work_card_img {
  /* position: absolute; */
  width: 100%;
  height: auto;
  object-fit: cover;
  object-position: 100% 50%;
  user-select: none;
}

.film_work_card_textbox {
  /* border-top: 1px white solid; */
  /* border: 1px white solid; */
  width: 100%;
  margin-top: 2%;
  padding-top: 2%;
  display: flex;
	flex-direction: unset;
	align-items: unset;
	justify-content: space-between;
}

.film_work_card_title {
  display: flex;
  flex-direction: column;
  padding-left: 2%;
  width: 50%;
  /* border: 1px white solid;  */
  color: white;
}

.film_work_card_title h5 {
  font-size: 1.4em;
}

.film_work_card_title p {
  font-size: 1em;
}

.film_work_link_block {
  width: 100%;
  display: flex;
  /* border-bottom: 2px rgb(118, 118, 118) solid;  */
  justify-content: end;
  
}

.film_work_link_block .blink {
  margin-right: 5%;
}

.film_work_link_block a img {
  height: 1.5em;
}

.film_work_card_subtitle {
  /* border: 1px white solid;  */
  font-family: 'Satoshi-Light', serif;
  width: 60%;
  color: white;
}

.film_work_card_subtitle p {
  font-size: 1em;
}

.film_work_card_title p {
  font-family: 'Satoshi-Light', serif;
  /* font-size: 1em; */
}

/* ===================================
frame2_film_sound
=================================== */

#film_sound_block {
  flex-direction: unset;
  width: 55%;
  height: 60%;
  /* border: 1px white solid; */
}

#film_sound_image_block {
  width: 30%;
  /* border: 1px white solid; */
  color: #FEF1ED;
  font-family: 'Playfair Display', serif;
  margin-right: 5%;
}

#sound_img {
	width: 100%;
	aspect-ratio: 1;
	filter: contrast(1.2) grayscale(0.4);
}

#film_sound_content_block {
  width: 60%;
  height: 90%;
  /* border: 1px white solid; */
  color: #FEF1ED;
  font-family: 'Playfair Display', serif;
}

.sound_item {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  color: #FEF1ED;
  margin-bottom: 4%;
  /* opacity: 50%; */
  transition: all 0.5s;
  /* cursor: pointer; */
  /* border: 1px white solid; */
}

.timeline_block {
  width: 80%;
  /* border: 1px white solid; */
  cursor: pointer;
}

.timeline {
  -webkit-appearance: none;
  height: .2em;
  /* border-radius: 5px; */
  background-color: #afafaf;
  background-size: 0% 100%;
  background-image: linear-gradient(white, white);
  background-repeat: no-repeat;
  width: 100%;
  cursor: pointer;
  border: 10px rgb(0, 0, 0, 100) solid;
}

.timeline::-webkit-slider-thumb {
  -webkit-appearance: none;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  cursor: pointer;
  opacity: 0;
  transition: all .1s;
  /* background-color: #a94672; */
}

.timeline::-ms-thumb {
  -webkit-appearance: none;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  cursor: pointer;
  opacity: 0;
  transition: all .1s;
  /* background-color: #a94672; */
}

/* .timeline::-webkit-slider-thumb:hover {
  background-color: #943f65;
} */

.timeline:hover::-webkit-slider-thumb {
  opacity: 1;
}

/* .timeline::-moz-range-thumb:hover {
  background-color: #943f65;
} */

.timeline:hover::-moz-range-thumb {
  opacity: 1;
}

/* .timeline::-ms-thumb:hover {
  background-color: #943f65;
} */

.timeline:hover::-ms-thumb {
  opacity: 1;
}

.timeline::-webkit-slider-runnable-track {
  -webkit-appearance: none;
  box-shadow: none;
  border: none;
  background: transparent;
}

.timeline::-moz-range-track {
  -webkit-appearance: none;
  box-shadow: none;
  border: none;
  background: transparent;
}

.timeline::-ms-track {
  -webkit-appearance: none;
  box-shadow: none;
  border: none;
  background: transparent;
}

.item_info {
  /* border: 1px white solid; */
  width: 80%;
  display: flex;
  flex-direction: unset;
  justify-content: space-between;
}

.item_info p {
  font-family: 'Satoshi-Light', serif;
}

.song_name {
  cursor: pointer;
}

.play_button {
  cursor: pointer;
  opacity: 0%;
}

.play_icon {
  /* border: 1px white solid; */
  
  width: 1.5em;
}